<?php
session_start();

$opDir  = $_GET['opdir'];

switch($opDir){
  case "agendamento":  
    $_SESSION['idAgendamento'] = $_GET['idagendamento'];
    header("location: agendamento_verimpressao?viewheadr=false");
  break;
  case "imp-agendamento":
    $_SESSION['idAgendamento']      = $_GET['idagendamento'];
    $_SESSION['origemAgendamento']  = $_GET['origem'];
    $complementoGet                 = isset($_GET['tpag']) ? "&tpag=".$_GET['tpag'] : "";
    header("location: agendamento_verimpressao?viewheader=notfalseview$complementoGet");  
  break;
}
?>